@charset "utf-8";

/*----------------------------------------
style_common.css

共通箇所を記述します。
・ヘッダー
・フッター
・他共通ブロック

----------------------------------------*/

/*==========================================
 フォーム全般
===========================================*/

input,
button,
textarea,
select {
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0 6px;
  background-color: none;
}
select::-ms-expand {
  display: none;
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: none;
  border: none;
}

/* responsible ---------------------------------------------
  ----------------------------------------------------------
 ★ --------------------共通--------------------------------
  ----------------------------------------------------------
 -------------------------------------------------------- */
html {
  text-rendering: optimizeLegibility;
}
.clearfix::after {
  content: "";
  display: table;
  clear: both;
}
a {
  text-decoration: none;
}

/* hoverエフェクト */
.fade,
.fade::before,
.fade::after {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

a.text_link {
  transition: 0.3s;
  color: #007bae;
  font-weight: 700;
  text-decoration: underline;
}
a.text_link:hover {
  text-decoration: none;
}
.TaLeft {
  text-align: left !important;
}
/* ----------------------- font ----------------------- */
body {
  font-family: "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #333;
  line-height: 2;
}
.ffEn {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings: "wdth" <width>;
}
.fc-pink {
  color: #f87a96;
}
.fwBold {
  font-weight: 700;
}
/* ----------------------- head ----------------------- */
.header__navi_list,
.header__navi_list-last {
  list-style-type: none;
}

/* --------------------- contents --------------------- */
.contents {
}

@media all and (min-width: 961px) {
  /* //    |- PC  */
  .elmSP {
    display: none !important;
  }
}
@media all and (max-width: 960px) {
  /* //    |- SP  */
  .elmPC {
    display: none !important;
  }
}

/* responsible ---------------------------------------------
  ----------------------------------------------------------
 ★ 737px以上 -----------PC---------------------------------
  ----------------------------------------------------------
 -------------------------------------------------------- */
@media only screen and (min-width: 1141px) {
  /* PC start */
  body {
    background: #fff;
    overflow-x: hidden;
  }
  header {
    width: 100%;
    position: fixed;
    top: 0;
  }
  .br-pc {
    display: none;
  }

  /*----------------------------------------
    header pc
-----------------------------------------*/
  header {
    /*background-color: rgba(255,255,255,0.8);*/
    padding: 0;
    z-index: 2;
    z-index: 200;
    /*border-bottom: 1px solid #eee;*/
    padding: 15px 0;
  }
  .drawer-nav {
    transform: translateZ(0) !important;
  }

  .drawer-navbar {
    max-width: 100%;
    min-width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 0 20px;
    box-sizing: border-box;
  }
  .drawer-navbar-header {
    display: flex;
  }
  .header__logo a {
    display: inline-block;
    vertical-align: middle;
  }
  .header__logo a img {
    height: 50px;
    width: auto;
  }
  .header__logo a.drawer-tel {
    display: none;
  }
  .drawer-nav .drawer-menu {
    text-align: center;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    margin: 0 20px;
  }
  .drawer-nav li {
    float: left;
    margin-right: 25px;
    font-size: 14px;
    font-weight: 500;
    list-style-type: none;
    color: #2b2b2b;
  }
  .drawer-nav li:last-child {
    margin-right: 0;
  }
  .drawer-nav li a {
    color: #333;
    vertical-align: 26%;
  }
  .drawer-menu-item:first-child a {
    white-space: nowrap;
  }
  .drawer-menu-item_last a {
    padding: 20px 15px !important;
    transition: 0.3s;
    color: #fff !important;
    background: #fb8e3c;
    font-weight: 700;
    border-radius: 6px;
    min-width: 150px;
  }
  .drawer-menu-item_last a:hover {
    opacity: 0.7;
  }
  .drawer-menu-item_nexttolast {
    margin-right: 10px !important;
  }
  .drawer-menu-item_nexttolast a {
    padding: 20px 25px !important;
    transition: 0.3s;
    color: #10346e !important;
    background: #fff;
    border: 1px solid #10346e;
    font-weight: 600 !important;
    border-radius: 6px;
    min-width: 150px;
    font-size: 14px;
  }
  .drawer-menu-item_nexttolast a:hover {
    opacity: 0.7;
  }
  .drawer-menu-item_nexttolast a span {
    position: relative;
    padding: 0 0 0 22px;
  }
  .drawer-menu-item_nexttolast a span:before {
    position: absolute;
    background: url(../img/icon_tel.svg) no-repeat;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    content: "";
    width: 15px;
    height: 20px;
    display: inline-block;
    background-size: contain;
    z-index: 100;
  }

  /* ----------------- menu effects ----------------- */
  .drawer-nav .drawer-menu-item a {
    font-weight: 700;
    position: relative;
    display: inline-block;
    transition: 0.3s;
    padding: 15px 0;
    line-height: 1.2;
  }
  .drawer-nav .drawer-menu-item_hover a:hover {
    color: #fb8e3c;
    cursor: pointer;
    display: block;
  }
  .drawer-nav .drawer-menu-item_hover:hover {
  }
  .drawer-nav .drawer-menu-item_hover a::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 0;
    height: 1px;
    background-color: #fb8e3c;
    transition: 0.2s;
  }
  .drawer-nav .drawer-menu-item_hover a:hover::after {
    width: 100%;
  }

  .drawer-menu-item_select a {
    border-bottom: 5px solid #fff;
    padding-bottom: 31px !important;
  }

  /* ----------------- スクロールでヘッダー高さ可変 pc----------------- */
  header.fixed {
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 2;
    z-index: 200;
  }
  /* transition */
  header,
  .header__logo a,
  .header__logo a img,
  .drawer-nav .drawer-menu-item a,
  .drawer-nav li:last-child img {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
  }

  /* ページトップボタン */
  .footer__btn_pagetop {
    position: fixed;
    right: 0;
    bottom: 22px;
    z-index: 99;
    line-height: 100%;
  }
  .footer__btn_pagetop a {
    background: #fff;
    color: #222;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    padding: 22px 30px;
    vertical-align: middle;
    opacity: 0.6;
    position: relative;
  }
  .footer__btn_pagetop a:before {
    position: absolute;
    content: "";
    background: url("../img/icon_arrow_blu.svg") no-repeat right top/cover;
    width: 27px;
    height: 4px;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%) rotate(-90deg);
  }
  .footer__btn_pagetop a:hover {
    text-decoration: none !important;
  }
} /* PC end --------------------------- */

@media only screen and (max-width: 1260px) {
  .drawer-menu-item_last a {
    padding: 20px 20px !important;
    transition: 0.3s;
    color: #fff !important;
    background: #fb8e3c;
    font-weight: 700;
    border-radius: 6px;
    min-width: inherit;
  }
  .drawer-menu-item_nexttolast a {
    padding: 20px 15px !important;
    transition: 0.3s;
    color: #10346e !important;
    background: #fff;
    border: 1px solid #10346e;
    font-weight: 600 !important;
    border-radius: 6px;
    min-width: inherit;
    font-size: 14px;
  }
}

/* responsible ---------------------------------------------
  ----------------------------------------------------------
 ★ 736px以下 -----------SP---------------------------------
  ----------------------------------------------------------
 -------------------------------------------------------- */
@media only screen and (max-width: 1140px) {
  /* SP start */
  body {
    background: #fff;
  }

  input {
    padding: 0;
  }
  .br-sp {
    display: none;
  }

  /*----------------------------------------
    header sp
-----------------------------------------*/
  header {
    z-index: 300;
    width: 100%;
    position: fixed;
    /*top: 0;*/
  }
  .header__logo a {
    height: 50px;
    padding: 10px 15px;
    display: inline-block;
  }
  .header__logo a img {
    height: 80%;
    width: auto;
  }

  .header__logo a.drawer-tel {
    height: auto;
    padding: 0;
    display: inline-flex;
    right: 70px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  .header__logo a.drawer-tel img {
    height: 70%;
    width: auto;
  }

  .header__logo p {
    display: none;
  }
  .drawer-open {
    overflow: hidden !important;
  }
  .drawer-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;
  }
  .drawer-menu-item,
  .drawer-menu-item_select {
    font-weight: 500;
    font-size: 1rem;
    text-decoration: none;
    font-size: 14px;
    color: #222;
    border-bottom: 1px solid #d1d5de;
    /*background-color: rgba(0, 0, 0, .85);*/
  }
  .drawer-menu-item a,
  .drawer-menu-item_select a {
    display: block;
    padding: 16px 20px;
    text-align: left;
    color: #6b6570;
  }
  .drawer-navbar .drawer-navbar-header {
    /*background-color: #fff;
  border-bottom: 1px solid #e5e5e5;*/
  }
  .drawer-menu-item_head {
    padding: 0;
    height: 60px;
    background: #d7000f;
  }
  .drawer-nav {
    position: fixed;
    z-index: 4;
    top: 0;
    overflow: hidden;
    width: 16.25rem;
    height: 100%;
    color: #222;
    background-color: #fff;
  }
  .drawer-navbar-header {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: 60px;
    /*padding: 0 20px;*/
    text-align: left;
    /*z-index: 102;*/
  }
  .drawer--left .drawer-hamburger,
  .drawer--left.drawer-open .drawer-nav {
    left: 0;
  }
  .drawer--left.drawer-open .drawer-hamburger {
    left: 16.25rem;
    border-left: 1px solid #d1d5de;
  }
  .drawer-hamburger {
    position: absolute;
    z-index: 4;
    top: 0;
    display: block;
    box-sizing: content-box;
    width: 2rem;
    padding: 0;
    padding: 18px 0.75rem 30px;
    -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    border: 0;
    outline: 0;
    background-color: transparent;
  }
  .drawer-overlay {
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.85);
  }
  .drawer-open .drawer-overlay {
    display: block;
  }

  .drawer-menu-item_last a {
    display: block;
    padding: 20px 15px;
    color: #fff !important;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    background: #fb8e3c;
  }
  .drawer-menu-item_nexttolast a {
    display: block;
    padding: 20px 15px;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    color: #10346e !important;
    background: #fff;
    border: 1px solid #10346e;
  }
  .drawer-menu-item_nexttolast a span {
    padding: 0 0 0 22px;
    position: relative;
  }
  .drawer-menu-item_nexttolast a span:before {
    position: absolute;
    background: url(../img/icon_tel.svg) no-repeat;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    content: "";
    width: 15px;
    height: 20px;
    display: inline-block;
    background-size: contain;
    z-index: 100;
  }

  /*!------------------------------------*\
    Right
\*!------------------------------------*/
  .drawer--right .drawer-nav {
    right: 0;
    width: 16.25rem; /* 260px */
    height: 100%;
    -webkit-transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transform: translateX(100%);
  }
  .drawer--right.drawer-open .drawer-nav {
    transform: translateX(0);
  }
  .drawer--right .drawer-hamburger {
    right: 0;
  }
  /*.drawer--right.drawer-open .drawer-hamburger {
  right: 16.25rem;
}*/
  .drawer-hamburger:hover {
    cursor: pointer;
    background-color: transparent;
    z-index: 100;
  }
  .drawer-hamburger-icon {
    position: relative;
    display: block;
    margin-top: 10px;
  }
  .drawer-hamburger-icon,
  .drawer-hamburger-icon:after,
  .drawer-hamburger-icon:before {
    width: 100%;
    height: 2px;
    -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    background-color: #2b2b2b;
  }
  .drawer-hamburger-icon:after,
  .drawer-hamburger-icon:before {
    position: absolute;
    top: -10px;
    left: 0;
    content: " ";
  }
  .drawer-hamburger-icon:after {
    top: 10px;
  }
  .drawer-open .drawer-hamburger-icon {
    background-color: transparent;
  }
  .drawer-open .drawer-hamburger-icon:after,
  .drawer-open .drawer-hamburger-icon:before {
    top: 0;
    background: #333;
  }
  .drawer-open .drawer-hamburger-icon:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .drawer-open .drawer-hamburger-icon:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .sr-only {
    position: absolute;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
  }

  .drawer-menu-item_nexttolast {
    margin: 10px 10px 5px 10px;
  }
  .drawer-menu-item_last {
    margin: 5px 10px 0 10px;
  }

  /* ----------------- スクロールでヘッダー高さ可変 sp----------------- */
  header.fixed {
    background-color: rgba(255, 255, 255, 255.8);
  }
  /* transition */
  header,
  .header__logo a,
  .header__logo a img,
  .drawer-nav .drawer-menu-item a,
  .drawer-nav li:last-child img {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5ss ease;
  }

  /* ページトップボタン */
  .footer__btn_pagetop {
    position: fixed;
    right: 0;
    bottom: 20px;
    z-index: 99;
    line-height: 100%;
  }
  .footer__btn_pagetop a {
    background: #fff;
    color: #222;
    font-size: 14px;
    font-weight: 600;
    padding: 20px;
    vertical-align: middle;
    opacity: 0.6;
  }
  .footer__btn_pagetop a:before {
    position: absolute;
    content: "";
    background: url("../img/icon_arrow_blu.svg") no-repeat right top/cover;
    width: 18px;
    height: 3px;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%) rotate(-90deg);
  }
  .footer__btn_pagetop a:hover {
    text-decoration: none !important;
  }
} /* SP end --------------------------- */

/* ----------------- コンテンツ幅 ----------------- */
.widthFix {
  width: calc(100% - 20px);
  margin: 0 auto;
  display: block;
  box-sizing: border-box;
  max-width: 1100px;
}

@media only screen and (max-width: 960px) {
  /* SP start */
  .widthFix {
    width: 100% !important;
    margin: 0 auto;
    box-sizing: border-box;
  }
}

/* --------------------- 共通要素 --------------------- */
main {
  position: relative;
  margin: 0 auto;
  background: #fff;
  overflow: hidden;
}
input,
button,
textarea,
select {
  outline: none;
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
div.anchor {
  display: block;
  padding-top: 70px;
  margin-top: -70px;
  clear: both;
}
/*h2 タイトル共通*/
.contents_h2 {
  margin-bottom: 60px;
  text-align: center;
}
.contents_h2_en {
  font-size: 24px;
  font-weight: 300;
  line-height: 1;
  margin-bottom: 35px;
}
.contents_h2_jp {
  font-size: 38px;
  font-weight: 700;
  line-height: 1;
}
@media only screen and (max-width: 960px) {
  /* SP */
  main {
    overflow: hidden;
  }
  div.anchor {
    display: block;
    padding-top: 60px;
    margin-top: -60px;
  }
  /*h2 タイトル共通*/
  .contents_h2 {
    margin-bottom: 40px;
    text-align: center;
  }
  .contents_h2_en {
    font-size: 20px;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 25px;
  }
  .contents_h2_jp {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.5;
  }
}

/* 共通hoverアニメーション */
.hoveranime {
  display: inline-block;
  text-decoration: none;
  transition: transform 0.1s ease;
  position: relative; /* :after の絶対位置指定のための基準 */
}
.hoveranime:hover {
  animation: shake 0.5s 1;
}
/* 本体の揺れアニメーション */
@keyframes shake {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(-3px);
  }
  75% {
    transform: translateY(3px);
  }
  100% {
    transform: translateY(0);
  }
}
/* 矢印のアニメーション */
@keyframes arrowMove {
  0% {
    transform: translateY(-50%);
  }
  50% {
    transform: translateY(-50%) translateY(5px);
  }
  100% {
    transform: translateY(-50%);
  }
}

/* ----------------- xxxxxxxxxxxxx ----------------- */

@media only screen and (max-width: 960px) {
  /* SP start */
}
